local fn = _gn(0xE30CF56F1EFA5F43)
--- NETWORK_GET_RANDOM_INT_RANGED
-- @param rangeStart :
-- @param rangeEnd :
function Global.NetworkGetRandomIntRanged(rangeStart, rangeEnd)
	return _in2(fn, rangeStart, rangeEnd, _ri)
end
